Subject: Re: T 14915663 ; Seller: Daniel Smyth Fan Seller ; Lady Gaga ; When: 131 day(s), 18 hours ago
From: Ashwinee Latchayya <[email-masked]>
To: Amit Kumar Thakur <[email-masked]>
Date: Wed, 20 Jun 2018 08:47:25 +0530 (IST)

Hi Amit, 

I just checked the tracking number provided by the buyer and the date of postage on this was the 19th of May and according to our previous email he had to ship the tickets back to us before 12/02 to be eligible for a refund. 

You can reply with the following: 

Thank you for providing us with the tracking number. 

After our investigation, we have noticed that you sent the tickets via Royal Mail on May 19th. 

As we are an online ticket marketplace, we need to return the tickets to the original seller so that they can claim a refund on their original purchase. 

As informed early, unfortunately, tickets with a post stamp later than 12.02.2018 will be not be accepted. Hence, any tickets not returned in time will not be eligible for a refund. Please note that we are unable to refund you for the return postage. 

CIAN: COmplete your normal CIAN ; make sure you mention what I wrote below in the 'I' section. 

Please mention that the buyer has provided proof of returned tickets to him and there was a tracking number. You checked on Royal mail and after your investigation ; you could see tickets were posted to us on May 19th. Hence buyer not eligible for a refund as they had to sent tickets back before the 12/02. 

From: "Amit Kumar Thakur" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 19 June, 2018 19:20:49 
Subject: Re: T 14915663 ; Seller: Daniel Smyth Fan Seller ; Lady Gaga ; When: 131 day(s), 18 hours ago 

any response ?? 

From: "Amit Kumar Thakur" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 18 June, 2018 19:21:08 
Subject: T 14915663 ; Seller: Daniel Smyth Fan Seller ; Lady Gaga ; When: 131 day(s), 18 hours ago 

Dear Ashwinee 

Can you look into this what should i reply buyer sent proof stating he sent tix to limerick as requested before to process refund against wrong tix sent. 
Tickets got returned to him and he believe we have provided wrong address of our limerick Ireland. 

Regards, 
Amit Kumar Thakur